.introduce .intro-item2 .item-cont {
  padding: 0px;
}

.home-title {
  text-align: center;
  font-size: 26px;
  padding: 30px 0;
}

.home-line {
  width: 40px;
  text-align: center;
  border-bottom: 2px solid #333;
  margin: 0 auto;
  margin-bottom: 50px;
}

.product {
  background: #f7f7f7;
.}

.product #div_product_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  height: 100%;
}

.product #div_product_list .item {
  background: #ffffff;
  width: 20%;
  border-radius: 5px;
  text-align: center;
  box-shadow: 0px 5px 10px 0px rgba(51, 51, 51, 0.05);
}

.product #div_product_list .item .content {
  padding: 20px;
}

.product #div_product_list .item .content .title {
  font-size: 16px;
  font-weight: bold;
}

.product #div_product_list .item .content .desc {
  margin-top: 10px;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.product #div_product_list .item .itemImg {
  width: 100%;
  height: 260px;
}

.mainBox .rightContent .videoItem {
  height: 100%;
  width: 23%;
  margin-right: unset;
}

.news {
  padding: 0px;
}

.news .news-con {
  width: 100%;
}

.news-list li:last-child {
  border-bottom: unset !important;
}

.news .news-list li a .img {
  width: 20%;
}

.news .news-list li a .text {
  width: 78%;
}

.news .news-list li a .text p {
  -webkit-line-clamp: 3;
  height: 60px;
}

.companyInfo {
  display: flex;
  margin-bottom: 40px;
}

.companyInfo img {
  border-radius: 10px;
}

.companyInfo .text {
  width: 100%;
  padding-left: 30px;
}
.product .home-title {
  color: #fff;
}

.product .home-line {
  color: #fff;
  background: #fff;
  border-bottom: 2px solid #fff;
}

.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bannerSwper .swiper-pagination{
  bottom: 70px;
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  text-align: center;
  /* line-height: 20px; */
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
  color: #fff;
  background: #007aff;
}




.mainBox .rightContent .videos {
  padding-left: unset;
}
.public-menu {
  padding: 0px;
  margin: 0px;
}

.comuserMain {
  background: #16d2e2;
  width: 100%;
}
.comuser {
  display: flex;
  width: 100%;
  height: 200px;
  align-items: center;
}
.comuser .userContent {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-wrap: wrap;
  overflow: auto;
}
.comuser .userContent .logo {
  margin-left: 20px;
  margin-right: 20px;
  width: 200px;
  border: 1px solid #e5e5e5;
  background: #3180d0;
  color: #fff;
  text-align: center;
  flex-shrink: 0;
  padding: 20px;
}
.comuser .userContent .logo img {
  height: 80px;
  vertical-align: middle;
}

.comuser .userContent a {
  color: #333333;
  font-size: 16px;
  cursor: pointer;
}
.bannerImg {
  height: 100%;
  width: 100%;
  object-fit: cover; /* 保持宽高比并覆盖整个容器 */
  transition: transform 8s ease-in-out; /* 定义过渡效果 */

}
.bannerImg:hover{
  transform: scale(1.1); /* 鼠标悬停时放大1.5倍 */

}
.home-menuBox {
  display: flex;
  justify-content: space-between;
}

.home-menuBox .home-menuItem {
  position: relative;
  width: 23%;
  height: 200px;
  overflow: hidden;
}

.home-menuBox .home-menuItem img {
  width: 100%;
  height: 100%;
}

.home-menuBox .home-menuItem:hover .titleBox {
  top: 0;
}

.home-menuBox .home-menuItem .titleBox {
  position: absolute;
  top: 123px;
  transition: all 0.5s;
  background: rgba(0, 0, 0, 0.6);
  padding: 10px;
  color: #fff;
  height: 100%;
  width: 100%;
}

.home-menuBox .home-menuItem .title {
  font-size: 22px;
}

.home-menuBox .home-menuItem .title .chnTitle {
  font-size: 22px;
}

.home-menuBox .home-menuItem .title .englishTitle {
  font-size: 18px;
}

.home-menuBox .home-menuItem .desc {
  padding-top: 20px;
  font-size: 14px;
}

.comuserMain {
  background: #a3daff;
}

.userRow {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.userRow .rowBox {
  width: 30%;
  height: 120px;
  background: #f7f7f3;
  display: flex;
  align-items: center;
  padding: 20px;
  margin-bottom: 40px;
  border-radius: 5px;
  cursor: pointer;
}
.userRow .rowBox:hover {
  box-shadow: 2px 2px 10px 12px rgb(51, 51, 51, 0.05);
}

.userRow .rowBox .leftLogo {
  max-height: 80px;
  width: 80px;
  vertical-align: middle;
  flex-shrink: 0;
}

.userRow .rowBox .leftLogo .logoImg {
  height: 100%;
  width: 100%;
}

.userRow .rowBox .rightName {
  width: 100%;
  font-size: 16px;
  color: #333333;
  text-align: center;
}
.userTtile {
  padding: 40px;
  text-align: center;
  font-weight: 500;
  font-size: 24px;
  color: #fff;
}

.scroll-tonext-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 45px;
  width: 30px;
  background-size: 100% 100%;
  font-size: 22px;
  color: rgba(255, 255, 255, 1);
  -webkit-transition: 0.4s;
  transition: 0.4s;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -15px;
  z-index: 1000;
}

.scroll-tonext-icon::after {
  font-family: "iconfont";
  font-weight: 100;
  content: "\e62f";
  -webkit-animation: scroll-tonext-icon 1.5s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
  animation: scroll-tonext-icon 1.5s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
}

@-webkit-keyframes scroll-tonext-icon {
  0% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
    opacity: 0;
  }
  30%,
  70% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 0;
  }
}

@keyframes scroll-tonext-icon {
  0% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
    opacity: 0;
  }
  30%,
  70% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 0;
  }
}
.rowBoxEmpty{
  width: 30%;height: 120px;
}

/* 适配手机 */
@media screen and (max-width: 767px) {
  .product #div_product_list .item {
    background: #ffffff;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 20px;
  }

  .product #div_product_list .item .itemImg {
    /* height: 100%; */
    padding-top: 10px;
    width: 60%;
    border-radius: 5px;
  }
  .product{
    padding: 10px 0;
  }

  .companyInfo {
    display: unset !important;
  }

  .companyInfo img {
    width: 100%;
  }

  #div_company_info {
    padding: 5px;
    margin-top: 10px;
  }

  .mainBox .rightContent .videoItem {
    width: 100%;
    height: unset;
  }

  .box-popup {
    height: 80%;
    width: 80%;
  }

  .box-popup .box-content {
    height: 80%;
  }

  .comuser {
    flex-wrap: wrap;
    height: 100%;
    padding-bottom: 20px;
  }
  .comuser .userTitle {
    width: 100%;
    flex-shrink: 0;
    padding: 20px 0px;
  }
  .comuser .userContent .logo {
    width: 100%;
    margin-bottom: 10px;
  }
  .userRow {
    display: unset !important;
  }
  .userRow:last-child {
    padding-bottom: 20px;
  }
  .userRow .rowBox {
    width: 100%;
    padding:10px;
    margin-bottom: 10px;
    height:80px;
  }
  .userRow .rowBox .leftLogo .logoImg{
    max-height: 60px;
    width:auto;
  }
  .bannerImg, .bannerSwper .swiper-wrapper,.bannerSwper .swiper-slide{
    max-height:350px;
  }
  .home-menuBox .home-menuItem{
    width: 48%;
    margin-bottom: 2%;
    height:197px;
  }
  .home-menuBox{
    flex-wrap: wrap;
  }
  .rowBoxEmpty{
    height:10px;
  }
  .hd-logo-icon{
    height:35px;
    width:121px;
    margin-top:5px;
    background-size: cover;
  }
}

	/* 首页新闻轮播 */
  .industryBanner {
    width: 100%;
    height: 100%;
    height: 440px;
  }

  .news-warpper .swiper-wrapper,
  .news-warpper .swiper-slide {
    height: 400px;
  }

  .industryBanner .lb-item {
    height: 400px;
    padding: 10px;
    border: 1px solid #ededed;
  }

  .industryBanner .swiper-slide {
    font-size: 18px;
    background: #fff;
    text-align: unset !important;
  }

  .industryBanner .lb-content {
    margin-top: 10px;
  }

  .industryBanner .lb-content .title {
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 60px;
    color: #000;
    font-weight: 500;
  }

  .industryBanner .lb-content .content {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding-top: 10px;
    height: 70px;
    color: #808080;
  }

  .industryBanner .lb-top {
    height: 200px;
    overflow:hidden;
  }

  .industryBanner .lb-top img {
    object-fit: contain;
    width: 100%;
    height: auto;
    transition: all 0.6s;
  }

  .industryBanner .lb-top img:hover {
    transform: scale(1.1);
  }

  .industryBanner .btnMore {
    text-align: right;
    margin-top: 10px;
    font-size: 14px;
    cursor: pointer;
  }

  .newslist {
    padding-bottom: 20px;
  }

  .news-page.swiper-pagination {
    bottom: 0px;
  }

  /* 首页新闻轮播结束*/


  /* 公司产品 */
  .prod-list  {
    display:flex;
    justify-content: space-around;
  }

  .prod-list .prod-item {
    height: 340px;
    padding: 10px;
    border: 1px solid #ededed;
    width:24%;
    background:#fff;
  }

  .prod-list .prod-content {
    margin-top: 10px;
  }

  .prod-list .prod-content .title {
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 30px;
    color: #000;
    font-weight: 500;
  }
  
  
  .prod-list .prod-content .content {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding-top: 10px;
    height: 70px;
    color: #808080;
  }

  .prod-list .prod-top {
    height: 200px;
    overflow:hidden;
  }

  .prod-list .prod-top img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
  }

  .prod-list .prod-top img:hover {
    transform: scale(1.1);
  }

  .prod-list .btnMore {
    text-align: right;
    margin-top: 10px;
    font-size: 14px;
    cursor: pointer;
  }
  /* 适配手机 */
@media screen and (max-width: 767px) {
  .prod-list{
    flex-wrap: wrap;
  }
  .prod-list .prod-item{
    width:48%;
    margin-bottom:10px;
  }
  .prod-list .prod-content .title {
    font-size: 16px;
    height: 40px;
  }
  .prod-list .prod-content .content {
    font-size: 12px;
    height: 50px;
  }
}